2018-12-12 19:12 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000182Branch 0.2.1-FINALBugpublic2016-11-23 10:11
Reporterkm4l 
Assigned ToQuix0r 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000182: Installationsproblem
DescriptionStrict Standards: date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /var/www/web52/html/mailer/inc/functions.php on line 311
Note: errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
Please report this bug at http://bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):

   1. template-functions.php:1180, debug_get_printable_backtrace(0)
   2. handler.php:56, debug_report_bug(3)
   3. debug_get_printable_backtrace:1412, __errorHandler(5)
   4. functions.php:310, date(2)
   5. databases.php:100, generateDateTime(2)
   6. inc-functions.php:131, include(1)
   7. inc-functions.php:145, loadInclude(1)
   8. mysql-connect.php:150, loadIncludeOnce(1)
   9. inc-functions.php:131, include(1)
  10. inc-functions.php:145, loadInclude(1)
  11. config-global.php:101, loadIncludeOnce(1)
  12. install.php:59, require(1)

Request-URI: /mailer/install.php
Thank you for finding bugs.

Inhalt aus debug.log
23.08.2010|10:27:51|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|10:27:51|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|10:36:56|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|10:36:56|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|10:36:57|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|10:36:57|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|10:36:57|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|10:36:57|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|10:36:58|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|10:36:58|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|13:27:14|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|13:27:14|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|13:27:17|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|13:27:17|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|13:27:18|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|13:27:18|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|13:27:20|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|13:27:20|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|13:27:20|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|13:27:20|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|13:27:21|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|13:27:21|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|13:31:54|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|13:31:54|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|13:31:55|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|13:31:55|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|13:33:21|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|13:33:21|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|13:51:59|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|13:51:59|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|14:05:04|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|14:05:04|install|getMessage|57|Missing message string MAILER_HAS_DIED detected.
23.08.2010|14:12:39|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|14:13:05|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|14:16:07|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
23.08.2010|14:23:26|install|functions.php|310|errno=2048,errstr=date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead,errfile=functions.php,errline=310
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000483

Quix0r (administrator)

Sollte mit Revision 2085 gefixt sein.

~0000484

Quix0r (administrator)

Revision 2087 fixt ein E_STRICT, laesst sich hoffen, dass spaeter weiterhin die Zeitzone umgesetzt werden kann.

~0000714

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-23 12:33 km4l New Issue
2010-08-23 12:43 Quix0r Note Added: 0000483
2010-08-23 12:43 Quix0r Assigned To => Quix0r
2010-08-23 12:43 Quix0r Status new => feedback
2010-08-23 12:43 Quix0r Product Version => 0.2.1-FINAL
2010-08-23 12:43 Quix0r Target Version => 0.2.1-FINAL
2010-08-23 13:20 Quix0r Note Added: 0000484
2010-08-23 13:20 Quix0r Status feedback => resolved
2010-08-23 13:20 Quix0r Fixed in Version => 0.2.1-FINAL
2010-08-23 13:20 Quix0r Resolution open => fixed
2016-11-23 10:11 Quix0r Note Added: 0000714
2016-11-23 10:11 Quix0r Status resolved => closed
+Issue History